burn_classes:
  unburned: 115500
  low: 36991
  moderate: 45938
  high: null
emampr_landcover_vote_2017:
  52: 225513
  90: 3868
  42: 1181
  43: 449
  23: 354
  22: 136
  82: 103
  11: 81
  31: 64
  24: 31
  95: 24
soil_textures:
  clay loam: 231202
  silt loam: 602
